*{
font-family: 'Lato';
font-weight: 300;
}

h1 > a {
color: rgb(225,38,33);  
text-decoration: none;
    font-size: 75px;
}

header > h2 {
color: black;  
text-decoration: none;
font-size: 45px;
}

nav > a {
color:rgb(183, 185, 187);
font-size: 33px;
padding: 8px;
margin-bottom: 70px;
}

article img{
    text-align:center;
}
article > h3 {
color:rgb(222, 223, 224);
font-size: 60px;
}

article > h2 > a{
color:black;
font-size: 52px;
text-decoration: none;
}

article > p {
color: gray;
font-size: 30px;
}

article > p::first-letter{
    font-size: 150px;
    color: gray;
    float: left;
}

article > h4 > a{
float: right;
font-weight: 700;
color: red;
font-size: 30px;
text-decoration: none;
}

article > h4 > a{
float: right;
}

/* format image */
footer > nav > a{
    color: rgb(225,38,33);
    font-size: 20px;
    text-decoration: none;
}

footer > p{
    color:gray;
    font-size: 15px;
}

footer nav a{
    font-size: 25px;
}
footer p{
    font-size: 16px;
}